RubyGems Navigation menu

google_refine_api 0.0.2

Upload files to refine programmtically.

Gemfile
          gem 'google_refine_api', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install google_refine_api
  
  
  
  
  
  
  

Authors:

  • Cheng Guang-Nan

Owners:

Total downloads 1,192

For this version 1,189

Show all versions (2 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - January 10, 2012 (4 KB)
Show all versions (2 total)

Runtime Dependencies: